Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8026

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8026
Last Modified 23 Dec 2014 02:11:24
Published 22 Dec 2014 09:59:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8026

Summary

Cross-site scripting (XSS) vulnerability in the Guest Server in Cisco Jabber allows remote attackers to inject arbitrary web script or HTML via a (1) GET or (2) POST parameter, aka Bug ID CSCus08074.

Vulnerable Systems

Application

  • Cisco Jabber Guest


References

CISCO - 20141222 Cisco Jabber Guest Server Cross-Site Scripting Vulnerability


Last Updated: 27 May 2016 11:07:21